=== debian/control ===
Source: ros-kinetic-turtlebot3-fake
Section: misc
Priority: optional
Maintainer: Will Son <willson@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-nav-msgs, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf, ros-kinetic-turtlebot3-msgs
Homepage: http://wiki.ros.org/turtlebot3_fake
Standards-Version: 3.9.2

Package: ros-kinetic-turtlebot3-fake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-geometry-msgs, ros-kinetic-nav-msgs, ros-kinetic-robot-state-publisher, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf, ros-kinetic-turtlebot3-msgs
Description: Package for TurtleBot3 fake node.
 With this package, simple tests can be done without a robot. You can do simple tests using this package on rviz without real robots.
